<div id="content" class="container masonry-container masonry_list_layout">
	
    <?php 

		do_action('citymag_top_section', 'search');
		do_action('citymag_masonry','search');
		do_action('citymag_pagination', 'archive');

	?>

</div>